ja:
  errors:
    messages:
      taken_in_past: 'は既に使われています。'
      equal_to_current_password: 'は現在のパスワードと異なるものである必要があります。'
      password_complexity:
        digit:
          one: は最低1つの数字を含む必要があります。
          other: は最低%{count}つの数字を含む必要があります。
        lower:
          one: は最低1つの小文字英字を含む必要があります。
          other: は最低%{count}つの小文字英字を含む必要があります。
        symbol:
          one: は最低1つの記号を含む必要があります。
          other: は最低%{count}つの記号を含む必要があります。
        upper:
          one: は最低1つの大文字英字を含む必要があります。
          other: は最低%{count}つの大文字英字を含む必要があります。
  devise:
    invalid_captcha: 'キャプチャ入力が不正です。'
    invalid_security_question: 'セキュリティ質問に対すつ回答が不正です。'
    paranoid_verify:
      code_required: 'サポートチームに提供された認証コードを入力してください。'
    password_expired:
      updated: '新しいパスワードが保存されました。'
      change_required: 'パスワードが期限切れです。パスワードを新しく設定してください。'
    failure:
      session_limited: '他のブラウザでログインされました。このブラウザで続ける場合は、もう一度サインインしてください。'
      expired: '活動がなかったため、あなたのアカウントは期限切れとなりました。サイト管理者に連絡してください。'
